It's all about the answers!

Ask a question

Is it possible to modify the eclipse version under RTC client 5


Narasimha Devarapalli (12910) | asked Aug 14 '14, 5:26 a.m.
edited Aug 20 '14, 2:54 p.m. by Stephanie Taylor (24115)
 Hi Team,

Is it possible to modify the eclipse version under RTC client 5...?

If it is possible please tell me the steps.

Thanks & Regards,
Narasimha Rao D.

One answer



permanent link
Paul Ellis (1.3k613) | answered Aug 14 '14, 6:29 a.m.
JAZZ DEVELOPER
Hi Narasimha,

If you wish to change the Eclipse version, then you may prefer to install via the p2 download, available from:
https://jazz.net/downloads/rational-team-concert/releases/5.0?p=allDownloads

If you see the System Requirements for Eclipse for 5.0 then you can see which versions are certified & supported.
Also note the additional releases certified in the 5.0.1 System Requirements (note:  These requirements are for the current release in development and as such may be subject to change without notice)

...and finally, the steps to install p2:
https://www-01.ibm.com/support/knowledgecenter/SSYMRC_5.0.0/com.ibm.jazz.install.doc/topics/t_client_installation_p2.html?lang=en

Cheers,
Paul

Your answer


Register or to post your answer.